Subject: Re: Kamlesh dedicated server with Colocation America
From: Arjun Hurry <[email-masked]>
To: Deeksha <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>
Date: Wed, 31 Jul 2019 09:43:35 -0700 (MST)

Hi Deeksha, 

No, I don't remember this chat at all - I'm not sure what happened here. Bharat should just have collected the leads and escalated, and provided the Sales email if the customer was insistent. 

-AJ 

From: "Deeksha" <[email-masked]> 
To: "arjun hurry" <[email-masked]> 
Cc: "Saurabh Dadu" <[email-masked]> 
Sent: Wednesday, July 31, 2019 5:08:09 PM 
Subject: FW: Kamlesh dedicated server with Colocation America 

Hi AJ, 

Bharat claims that he consulted you on this chat and you guide him through this chat. Is that correct? If yes, what happened here? It was obviously mishandled. 

Regards, 
Deeksha 

From: "samantha" < 
To: "saurabh" < [ mailto:[email-masked] | [email-masked] ] >, "Ashish Dabral" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Wednesday, July 31, 2019 6:30:41 AM 
Subject: FW: Kamlesh dedicated server with Colocation America 

Please advise. 

From: Albert (Colocation America) 
Sent: Tuesday, July 16, 2019 2:21 PM 
To: 'Kamlesh Sharma' < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Kamlesh dedicated server with Colocation America 

Dear Kalmesh, 

Thank you so much for your interest in Colocation America. 

Terribly sorry about our online chat confusion. 

I will have a manger reach out. 

Please let me know how I can assist you. 

Best, 

From: Kamlesh Sharma < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Tuesday, July 16, 2019 12:59 PM 
To: Albert (Colocation America) < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Looking for dedicated server 

Hello Albert, 

I am on your website and chatting with Bryan. 

I mention 4 time I am looking for dedicated server with OS Centos 6.2 but your executive replying again n again we are providing dedicate server only even I already mention I am looking for dedicated hardware but he is not understanding about requirement. 

Please reply here or share your skype contact so that order one hardware or share any sale guy contact details. 

Regards, 

Kamlesh 

skype: sss.kamlesh